<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net6.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
      <ProjectReference Include="..\InABox.Core\InABox.Core.csproj" />
      <ProjectReference Include="..\inabox.logging.shared\InABox.Logging.Shared.csproj" />
      <ProjectReference Include="..\inabox.mailer.exchange\InABox.Mailer.Exchange.csproj" />
      <ProjectReference Include="..\inabox.mailer.imap\InABox.Mailer.IMAP.csproj" />
    </ItemGroup>

    <ItemGroup>
      <PackageReference Include="Twilio" Version="5.81.0" />
    </ItemGroup>

</Project>
